- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
WPSDebug.h File Reference
`#include <string>`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
class | libwps::DebugStream
class | libwps::DebugFile

## Namespaces
namespace | libwps
namespace | libwps::Debug

## Functions
bool | libwps::Debug::dumpFile (WPXBinaryData &, char const *)
std::string | libwps::Debug::flattenFileName (std::string const &name)